/* General Blueprint Style */
@import url('https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@1..900&family=Red+Hat+Text:ital,wght@0,300..700;1,300..700&display=swap');

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?b8pmxm');
  src:  url('fonts/icomoon.eot?b8pmxm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?b8pmxm') format('truetype'),
    url('fonts/icomoon.woff?b8pmxm') format('woff'),
    url('fonts/icomoon.svg?b8pmxm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fire:before {
  content: "\e910";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-star:before {
  content: "\f005";
}
.icon-clock-o:before {
  content: "\f017";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-yelp:before {
  content: "\f1e9";
}
.icon-whatsapp:before {
  content: "\f232";
}
.icon-map-pin:before {
  content: "\f276";
}
.icon-chevron-left:before {
  content: "\e900";
}
.icon-chevron-right:before {
  content: "\e901";
}
.icon-controller-paus:before {
  content: "\e902";
}
.icon-controller-play:before {
  content: "\e903";
}
.icon-download:before {
  content: "\e904";
}
.icon-resize-100:before {
  content: "\e905";
}
.icon-resize-full-screen:before {
  content: "\e906";
}
.icon-cross:before {
  content: "\e907";
}
.icon-grid:before {
  content: "\e908";
}
.icon-leaf:before {
  content: "\e90c";
}
.icon-menu:before {
  content: "\e90f";
}
.icon-minus:before {
  content: "\e909";
}
.icon-mobile:before {
  content: "\e90e";
}
.icon-paper-plane:before {
  content: "\e90d";
}
.icon-plus:before {
  content: "\e90a";
}
.icon-popup:before {
  content: "\e90b";
}

a:link { text-decoration:none; }
a:visited { text-decoration:none;}
a:active { text-decoration:none; }

.oran { color:#f78a3d;}
.bei { color:#ebe4de;}
.yell { color:#fcb812;}
.whi { color:#fff;}
.black { color:#0b202b;}
.gree { color:#138a8b;}
.gree2 { color:#005650;}
.red { color:#c03025;}
.bold { font-weight: 700;}

.fa-solid { vertical-align: middle;}

h1 { font-family: 'Hepta Slab', serif; font-size: 12pt; line-height: 14pt; display: block; width: 70%;  float: left; margin: 4% 5% 0.5% 0; letter-spacing: 1px; color: #138a8b; font-weight: 600;}
h1 i { letter-spacing: 0; font-weight: 400; font-style: normal;}
h2 { font-family: 'Hepta Slab', serif; font-weight: 600; width: 25%; clear: none; display: block; float: right; text-align: right; line-height: 13pt; font-size: 12pt; margin: 4% 0 0.5% 0; color: #5c1f23;}
h3 { font-family: 'Red Hat Text', sans-serif; font-size: 12pt; line-height: 16pt; display: block; margin: 0 0 0 10px; font-weight: 500; color:#f78a3d;}
p { font-family: 'Red Hat Text', sans-serif; display: block; width: 90%;  float: left; color: #0b202b; font-weight: 400; font-size: 12pt; line-height: 16pt; margin: 0 10% 0 0; }
p b { font-weight: 600; text-transform: uppercase; font-size: 10.4pt; letter-spacing: 0.6pt;}
.sub b { font-size: 18pt; letter-spacing: 2pt; font-weight: 600;}
#info { font-family: 'Red Hat Text', sans-serif; font-weight: 400; font-size: 10pt; line-height: 13pt;}

.espe h2 { color:#f78a3d;}
.espe p { color:#ebe4de;}

.title { font-family: 'Red Hat Text', serif; font-size:24pt; line-height:32pt; letter-spacing: 0pt;}
.text {
  font-family: 'Red Hat Text', sans-serif; font-size: 20pt; line-height: 27pt;}
.sub {
  font-family: 'Red Hat Text', sans-serif; font-size: 13pt; line-height: 18pt; letter-spacing: 1pt;}
.dish {
  font-family: 'Hepta Slab', serif; font-size: 11pt; line-height: 13pt; display: block; margin: 8px 0 2px; letter-spacing: 0.6px;}
.desc {
  font-family: 'Red Hat Text', sans-serif; font-size: 12pt; line-height: 15pt;}
.opt {
  font-family: 'Red Hat Text', sans-serif; font-size: 12pt; line-height: 14pt; display: block; margin-left: 8px; font-weight: 500;}

.foot {
  font-family: 'Red Hat Text', sans-serif; font-size: 9pt; line-height: 13pt; }
.foot a:link, .foot a:active, .foot a:visited  { color: #fff;}
.foot a:hover { color: #f78a3d;}
#copy.foot { font-size: 8pt;}
#copy.foot a { color: inherit;}

@media screen and (max-width: 769px) {
.title { font-family: 'Red Hat Text', serif; font-size:34pt; line-height:40pt; letter-spacing: 2pt;}
}  
@media screen and (max-width: 581px) {
.title { font-size:32pt; line-height:32pt;}
.text { font-size: 15pt; line-height:20pt;}


}